
@import url(http://fonts.googleapis.com/css?family=Coming+Soon);
@import url(http://fonts.googleapis.com/css?family=Poiret+One);

body {
    font-family: 'Open Sans';
}

nav{
    height: auto;
}

#redes{
    margin-top: 2%;
    margin-left: 4%;
}


#barra_navegacion{
    background-color: rgba(63,133,63,.9);
    height: auto;
    margin-top: -70px;
    text-align: center;
    position: relative !important;
    z-index: 100 !important;
}

#logo{
    display: table;
    margin: 0 auto 0 auto;
    position: relative;
    z-index: 500;
}

.jugo{
    margin-top: 23px !important;
}

.margenSuperior {
    padding-top: 60px;
}

.languageLink{
    font-family: 'Coming Soon';
    font-size: 20px;
    color: black;
    display: table;
    margin: 0 auto;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    height: 50px;

}

.languageLink:hover{
    text-decoration: none;
    background-color:  rgb(127,195,77);
    color: white;
}

.imgnav{
    margin-top: 30px;
}


.navelement{
    min-height: 80px;
}

.navfake{
    height: 80px;
}

.navelement:hover {
    height: 80px;
    background-color: rgb(127,195,77);
}

footer {
    position: static;
    width: 100%;
    bottom: 0px;
    text-align: center;
    max-height: 100px !important;
}


#barra_naranja {
    width: 100%;
    height: 120px;
    background-color: rgb(255,255,255);
}

#footer_info {
    background-image: url("../img/opacity.png");
    max-height: 150px;
    margin-top: -61px;
}

#banner{
    background: url("../img/beneficios/banner.jpg");
    min-height: 300px;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -80px;
    padding-top: 80px; 
    margin-bottom: 20px;
}

.margen-arriba{
    padding-top: 40px
}

.margen-arriba1{
    padding-top: 60px;
}


.margen-arriba2{
    padding-top: 20px;
}
.linea{
    display: table;
    margin: 0 auto;
}

.alargada{
    width: 85%;
}

.titulo-grande{
    font-family: 'Coming Soon';
    font-size: 400%;
    text-align: center;
    padding-top: 20px;
}

.titulo-extra-grande{
    font-family: 'Coming Soon';
    font-size: 500%;
    text-align: center;
    padding-top: 20px;
}

.blanco{
    color: white;
}
.bottom_logo {
    width: 100px;
    height: 100px;
    display: table;
    margin: 0 auto 0 auto;
    margin-top: -60px;

}

.top{
    margin-top: 40px;
}

.top_2{
    margin-top: 15px;

}

.bihloh {
    font-size: 20px;
}


.cellphone {
    text-decoration: none;
    color: white;
}

.cellphone:hover {
    text-decoration: none;
    color: white;
}

.top_light{
    margin-top: 10px;
}

.down{
    margin-bottom: 10px;
}

.textFooter{
    font-family: 'Poiret One' !important;
    font-size: 22px;
}